<?xml version="1.0" encoding="UTF-8"?>
<keywords>
   <keywords>
      <text FeatureID="-1">mga tema ng tunog</text>
      <target FeatureID="-1" href="AUDIOTHEME_HLP_EVENTGROUPS.html">Baguhin ang mga tema ng tunog</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">pagsasapersonal ng aparato</text>
      <target FeatureID="-1" href="AUDIOTHEME_HLP_EVENTGROUPS.html">Baguhin ang mga tema ng tunog</target>
      <target FeatureID="-1" href="SET_HLP_AUDIO_THEME_EVENTSLIST.html">Itakda ang mga tunog para sa mga kaganapan</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">mga tunog ng aparato</text>
      <target FeatureID="-1" href="AUDIOTHEME_HLP_EVENTGROUPS.html">Baguhin ang mga tema ng tunog</target>
      <target FeatureID="-1" href="SET_HLP_AUDIO_THEME_EVENTSLIST.html">Itakda ang mga tunog para sa mga kaganapan</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">mga tema ng audio</text>
      <target FeatureID="-1" href="SET_HLP_AUDIO_THEME_EVENTSLIST.html">Itakda ang mga tunog para sa mga kaganapan</target>
   </keywords>
</keywords>